<bugID>1264671<Summary>Create an HTML replacement for Notification Bar</Summary><Description>Created attachment 8741400
notificationbar.png

We need HTML version of the Notification bar

http://mxr.mozilla.org/mozilla-central/source/devtools/client/framework/toolbox.xul#114

Honza</Description></bugID>